Subject: Ticket Assigned - Landmark Group
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 27 Jan 2021 07:57:43 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Landmark Group Respected sir / mam,
I would like to collaborate with your esteem company to do marketing on my instagram page. I would love to work with your brand , kindly contact me if you are interested.

Thanks and I look forward to hearing from you!

instagram.com/mrsheenasharma 

Instagram: 16k followers and approx 1000 likes each post

Regards,
Heena 
Saudi Arabia khobar https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2025233